html {
    text-rendering: optimizeLegibility!important;
    -webkit-font-smoothing: antialiased!important
}

body {
    background-color: #333;
    font-family: pill-gothic-600mg, sans-serif;
    color: #333;
}

#anotados #vernull:hover,
a,a:HOVER {
    text-decoration: none
}

#editaranotados {
    margin: 5vh auto;
    width: 60vw;
}

#editaranotados div.form-group {
    width:47%;
    display:inline-block;
    margin-right:20px;
}

#editaranotados label {
    color: white;
}

#editaranotados input:disabled {
    background-color: #ddd;
}

#inscripcion input[name=entrada],
#landing #scroll a,
.step .caja h3 {
    text-transform: uppercase
}

a {color: #dbaf00 !important;transition:0.2s;}
a:HOVER {opacity: 0.8;transition:0.2s;}
a:focus,header div a:focus {
    text-decoration: none;
    color: #fff;
    transition: .2s
}

#sitiooff {
    font-size:30px;
    color:white;
    height:100vh;
    text-align: center;
    font-weight: bold;
    padding-top: 39vh;
}

header {
    background-color: #1F1F1F;
    position: fixed;
    top: -100px;
    z-index: 100;
    width: 100vw;
    transition: top .2s ease-in-out;
}
header.animshow {
    top: 0px;
    transition:0.5s ease-out;
}

header a img {
    height: 36px;
    transition: height .3s
}

header div {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    padding: 10px 0;
}

#menu {background: #1b1b1b;}
#menu > .container {
    text-align: center;
    padding: 0;
}
#menu .bloques-menu {
    display: inline-block;
    width: 38%;
    padding: 0;
    vertical-align: middle;
}
#menu .bloques-menu.logo {
    display: inline-block;
    width: 18%;
    padding: 0;
    vertical-align: middle;
}
header div a,header div span {
    margin: auto 13px;
    color: #ddd !important;
    font-size: 12px;
    display: inline;
    vertical-align: middle;
    transition: .2s;
    font-weight: bold;
}

header div a#inscripcion-boton {
    background-color: hsla(49, 92%, 49%, 1);
    color: #111 !important;
    padding: 5px 12px 4px;
    border-radius: 12px;
}

header div a img {
    opacity: .84;
    transition: opacity .2s
}

header div a:HOVER {
    color: #fff;
    transition: .5s;
    -webkit-transition: .5s
}

header div a:HOVER img {
    opacity: 1;
    transition: opacity .5s
}

.nav-up {
    top: 0;
    transition: .3s
}

.nav-up a img {
    height: 36px!important
}

.nav-up a img.facebook {
    height: 22px!important;
    margin-top: -5px
}

#ie {
    display: none
}

.step {
    padding: 50px 0 80px;
}

.container {
    width: 1080px;
}

h1 {
    padding: 10px 44px;
    margin-bottom: 0;
    text-align: left;
    font-size: 50px;
    font-weight: bold;
    color: #eee;
}

h2 {
    padding: 10px 44px;
    margin-bottom: 30px;
    color: #777;
    margin-top: 0;
    font-size: 20px;
    line-height: 1.5;
}

#cajas {
    width: 890px;
    margin: 0 auto;
    font-weight: 700
}

#cajas>div {
    width: 100%;
    text-align: center
}

#cajas .caja {
    background-color: #fff;
    line-height: 1.2;
    letter-spacing: .04em;
    color: #3b3b3a;
    border-bottom: 15px solid #ff0017
}

#cajas>div>a {
    display: inline-block;
    width: 32%;
    padding: 15px 0 14px;
    position: relative;
    transition: .1s
}

#cajas>div>a>span {
    font-size: 19px;
    z-index: 100;
    position: relative;
    top: 0;
    transition: .2s
}

#cajas>div>a>div {
    position: absolute;
    width: 100%;
    bottom: 0;
    height: 0;
    background-color: #ff0017;
    z-index: 10;
    transition: .2s
}

#cajas>div>a:HOVER>div {
    height: 100%;
    transition: .3s
}

#cajas>div>a:HOVER>span {
    color: #fff;
    top: 5px;
    transition: .2s
}

#cajas>div>a[href="http://rosariodesign.com"] {
    float: left
}

#cajas>div>a[href="/educacion"] {
    float: right
}

#cajas .caja p {
    padding: 15px;
    text-align: left;
    font-size: 12px;
    margin: 0
}

#landing #titulo {
    text-shadow: 0 0 .23em #111;
    width: 100%;
    text-align: center;
    font-weight: 700;
    display: none;
}

#cajas>* {
    margin-bottom: 20px
}

#landing {
    padding: 0;
    height: 70vh;
    margin-top: 50px;
    position: relative;
}


@-webkit-keyframes landingbg {
    0% {opacity: 0;}
    100% {opacity: 1;}
}

@-moz-keyframes landingbg {
    0% {opacity: 0;}
    100% {opacity: 1;}
}

@-o-keyframes landingbg {
    0% {opacity: 0;}
    100% {opacity: 1;}
}

@keyframes landingbg {
    0% {opacity: 0;}
    100% {opacity: 1;}
}


#landing>#landingbgs {
    -webkit-animation: landingbg 2s;
    -moz-animation: landingbg 2s;
    -o-animation: landingbg 2s;
    animation: landingbg 2s;
    -webkit-animation-timing-function: ease-in-out;
    -moz-animation-timing-function: ease-in-out;
    -o-animation-timing-function: ease-in-out;
    height: 100%;
    position: relative;
    animation-timing-function: ease-in-out;
}

#landing .landingbg {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    z-index: -100;
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}

#landing #logo {
    display: block;
    margin: 30px auto 0
}

#landing #titulo,
#landing #linkintro,
.org,.step .caja .media {
    display: inline-block
}

#landing #titulo {
    margin: 0;
    letter-spacing: .02em;
    line-height: 1;
}

#landing #titulo {
    color: #fac90d;
    font-size: 30px;
    margin-left: 0;
    opacity: 1;
    position: absolute;
    z-index: 100;
    bottom: 5vh;
    transform: translateY(-50%);
    display: none;
}

#landing #titulo>.titulo.mostrar {
    opacity: 1!important;
    transition: opacity 3s
}

#landing #leyenda {
    color: #fff !important;
    font-size: 11px;
    position: absolute;
    text-align: left;
    display:inline-block;
    bottom: 4vh;
    left: 4vw;
    z-index: 50;
    text-align: center;
    width: auto;
}
#landing #leyenda a {
    color: #fff !important;
}

#landing #linkintro,
#landing #scroll {
    position: absolute;
    text-align: center;
    width: 100%;
    left: 0;
}

#landing #leyenda a {
    margin: 0
}

#landing #leyenda.mostrar {
    opacity: 1!important;
    transition: opacity 5s
}

#landing #titulo a {
    font-size: 14px;
    margin-left: 1vw;
    text-shadow: 0 0 .33em #111;
    color: #fff;
}

#landing #linkintro {
    bottom: 50px;
    height: 50px;
    line-height: 50px;
    transition: .8s;
    color: #FED900;
    z-index: 100;
    opacity: 0
}

#landing #linkintro.mostrar {
    opacity: 1;
    transition: opacity 4s
}

#landing #linkintro.mover {
    bottom: 55px;
    transition: all .8s ease-out
}

#landing #redes {
    position: absolute;
    right: 3vw;
    width: auto;
    bottom: 4vh;
    height: auto;
    z-index: 100;
    display: none;
}

#landing #redes a {
    color: #fff;
    font-size: 25px;
    display: block;
    margin: 5px 0 0;
}
#landing #santafe {
    position:absolute;
    left: 3vw;
    bottom: 3vh;
    width: 150px;
}
#landing #comprarentradas {
    position:absolute;
    bottom: 4vh;
    right: 4vw;
    background-color: #212121;
    padding: 9px 15px 15px 70px;
    color: white;
    z-index: 50;
}
#landing #comprarentradas > svg{
    position: absolute;
    left: 14px;
    top: 50%;
    transform:translateY(-50%) rotate(45deg);
    font-size: 35px;
    color: #46a1f5;
}

#landing #comprarentradas h5 {
    font-weight:bold;
}
#landing #comprarentradas a {
    display: block;
    font-weight:bold;
    font-size: 15px;
    padding: 5px 9px;
    color: white !important;
    background: rgb(70,161,245);
    background: -moz-linear-gradient(45deg, rgba(70,161,245,1) 0%, rgba(150,73,228,1) 100%);
    background: -webkit-linear-gradient(45deg, rgba(70,161,245,1) 0%,rgba(150,73,228,1) 100%);
    background: linear-gradient(45deg, rgba(70,161,245,1) 0%,rgba(150,73,228,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#46a1f5', endColorstr='#9649e4',GradientType=1 );
}

#landing #icon-scroll {
    bottom: 4vh;
    left: 50%;
    transform:translateX(-50%);
    z-index: 50;
    width: 35px;
    height: 55px;
    box-shadow: inset 0 0 0 1px #fff;
    border-radius: 25px;
    border: 2px solid white;
    background-color: #111;
}

#landing #icon-scroll,
#landing #icon-scroll:before{
  position: absolute;
  left: 50%;
}


#landing #icon-scroll:before{
  content: '';
  width: 8px;
  height: 8px;
  background: #fff;
  margin-left: -4px;
  top: 8px;
  border-radius: 4px;
  animation-duration: 1.5s;
  animation-iteration-count: infinite;
  animation-name: scroll;
}
@keyframes scroll{
  0% {opacity: 1}
  100% {opacity: 0;transform: translateY(36px);}
}


#evento {
    background: url(../img/bg_pattern3.png) center center fixed #3c3c3b;
    width: 100%
}

#contacto .step,
#evento .step {
    padding: 180px 0
}

.step .caja {
    background-color: #fff;
    line-height: 1.2;
    letter-spacing: .04em;
    color: #3b3b3a;
    border-bottom: 15px solid #F1C40F;
    padding: 15px 20px 0
}

.step .caja h3 {
    margin: 30px 0 10px;
    font-weight: bold;
    font-size: 20px;
}
.step .caja h5{
    font-weight:bold;
    margin: 10px 0 5px;
    text-align: left;
}

.step .caja p {
    text-align: left;
    font-size: 14px;
    margin: 0 0 10px;
    line-height: 1.3;
}

.step .caja a {
    color: #3b3b3a;
    font-weight: 700;
    transition: .1s;
    position: relative;
}

.step .caja a:HOVER {
    background-color: rgba(0,0,0,0.9);
    color: #fff;
    transition: .1s;
}

.step .caja .media {
    padding: 20px 15px;
    font-size: 14px;
    margin: 0;
    width: 49%;
    vertical-align: top;
    font-weight: 700
}

#evento .sponsorentradas {
    height: 130px;
    margin: 30px 15px 60px 0;
    float: left;
}

.org {
    width: 8.3%;
    margin: 0 .5%;
    position: relative;
    vertical-align: top;
}

.org h5 {
    font-size: 12px;
}

.org>a>h5 {
    opacity: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: 100%;
    color: #fff;
    text-align: center !important;
    transition: .1s;
    z-index: 100;
    margin: 0 !important;
}

.org:HOVER>a>h5 {
    opacity: 1;
    transition: .3s
}

.org:HOVER img {
    opacity: .1;
    transition: .2s
}

.org>a {
    display: block;
    border-radius: 50%;
}

.org a>img {
    width: 100%;
    /* -webkit-filter: grayscale(1); */
    /* filter: grayscale(1); */
    border-radius: 50%;
}

.org-nombre {text-align: center !important;}

#exponentes {
    position: relative;
    padding: 0;
    background-color: #212121;
    text-align: center;
}
#exponentes > *,#evento > *,#agenda > *,#sponsors > *{
    position: relative;
    top: 200px;
    opacity: 0.1;
}
#exponentes > h2 {
    color: white;
    font-size: 36px;
    margin: 30px auto 0px;
}
#landing.animshow {
    height: 80vh;
    transition:0.5s ease-out;
}
div.animshow > * {
    top: 0px !important;
    opacity: 1 !important;
    transition: top 0.5s ease-out, opacity 1s ease-out !important;
}

#exponentes h1 {
    margin: 50px 0 20px;
}

.exponentes {
    display: inline-block;
    width: calc(100%/3);
    margin: 0px -2px -5px;
    top: 0;
    height: calc(100vw/15*3);
    position: relative;
    overflow: hidden;
    transition: 0.2s;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    cursor: pointer;
}

.exponentes:hover {
    transition: .2s
}

.exponentes:hover h3 {
    top: 36%;
    transition: .4s;
}

.exponentes > h3 {
    text-align: center;
    font-size: 20px;
    color: #fff;
    background-color: #111;
    display: inline-block;
    margin: 0;
    transition: 0.2s;
    position: absolute;
    top: 50%;
    left: 50%;
    width: auto;
    max-width: 80%;
    padding: 8px 10px;
    transform: translate(-50%,-50%);
    font-weight: bold;
    text-transform: uppercase;
    /* text-shadow: 0px 0px 10px rgba(0,0,0,0.9); */
    white-space: normal;
}

.exponentes > h5 {
    text-align: center;
    color: #fff;
    width: auto;
    max-width: 80%;
    position: absolute;
    top: 61%;
    padding: 5px;
    left: 50%;
    margin: 0;
    transform: translateX(-50%);
    opacity: 0;
    font-size: 18px;
    background-color: rgba(0,0,0,0.8);
}

.exponentes .bg {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background-color: rgba(0, 0, 0, .3);
    transition: .1s;
}

.exponentes:hover .bg {
    background-color: rgba(0, 0, 0, .7);
    transition: .2s
}

.exponentes:hover h3 {
    color: #fc0;
    transition: .5s
}

.exponentes:hover h5 {
    opacity: 1;
    transition: .1s
}

.exponentes img {
    width: 100%
}

.exponentes-modal {
    position: fixed;
    display: block;
    left: 50%;
    top: 70%;
    transform: translate(-50%,-50%);
    opacity: 0;
    visibility: hidden;
    background-color: #222;
    z-index: 1000;
    width: 60vw;
    height: 85vh;
    box-shadow: 0 0 20px #000;
    transition: .3s;
    overflow-y: auto;
    padding: 0 0 30px;
    text-align: left;
    color: white;
}

/* width */
::-webkit-scrollbar {width: 10px;}
/* Track */
::-webkit-scrollbar-track {background: transparent;}
/* Handle */
::-webkit-scrollbar-thumb {background: #888;}
/* Handle on hover */
::-webkit-scrollbar-thumb:hover {background: #555;}

.exponentes-modal.open {
    opacity: 1;
    transition: .4s;
    visibility: visible;
    top: 50%;
}

.exponentes-modal .exponentes-modal-info {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: calc(100vw/15*3);
    background-size:cover;
    background-position:center;
    background-repeat:no-repeat;
    
}
.exponentes-modal .cerrar {
    position: absolute;
    right: 0;
    top: 0;
    padding: 5px 10px;
    font-size: 20px;
    font-weight: 700;
    color: #aaa;
    cursor: pointer;
    z-index: 1002
}

.exponentes-modal h5 {
    margin: 20px 0 5px 0px;
    padding:5px 8px;
    position:relative;
    left: 32px;
    color:white;
    display:inline-block;
    background-color:#060606;
}

.exponentes-modal p {
    position: relative;
    padding: 0px 40px;
    z-index: 1001;
    line-height: 1.5;
    color: white;
    font-size: 13px;
    overflow: auto;
}

.exponentes-modal.workshop,.exponentes-modal.pw p {
    /* height: 45vh */
}

.exponentes-modal.conferencia p {
    height: 52vh
}


.exponentes-modal h3 {
    color: #fff;
    position: absolute;
    bottom: 15px;
    left: 31px;
    font-weight: bold;
    background-color: #060606;
    padding: 5px 8px;
}

.exponentes-modal .exponentes-modal-info h5 {
    color: #fff;
    position: absolute;
    bottom: 4px;
    left: 31px;
    font-size: 16px;
    background-color: #060606;
    padding: 5px 8px;
    margin: unset;
}

.modal-link {
    display: inline-block;
    background-color: #e6b800;
    padding: 6px 15px;
    color: #060606 !IMPORTANT;
    font-weight: bold;
    margin: 7px 0 0;
    border-radius: 20px;
}

.exponentes-modal .inscribirse-ws {
    position: relative;
    margin: 10px 0 10px 40px;
    font-weight: bold;
    color: #dbaf00;
}
.exponentes-modal .inscribirse-ws a:hover {
    color: hsla(48, 100%, 38%, 1);
}
.modal-bg {
    background-color: rgba(0, 0, 0, .6);
    width: 100vw;
    height: 100vh;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 900;
    visibility: hidden;
    opacity: 0;
    transition: .2s
}

.modal-bg.active {
    visibility: visible;
    opacity: 1;
    transition: .1s
}

#agenda {
    background-color: #212121;
}

#agenda .entrada {
    display: block;
    font-size: 17px;
    letter-spacing: .05em;
    position: relative;
    cursor: pointer;
    color:white;
}

#agenda .entrada.conferencia{
    border: 1px solid #666;
    margin: -1px 0 0;
    padding: 20px 0 20px 1.5%
}

#agenda .entrada.workshop{
    border: 1px solid #666;
    margin: -1px -1px 0 0px;
    width: 33.4%;
    padding: 20px;
    height: 180px;
    vertical-align:top;
    display:inline-block;
}

#agenda .entrada.otro{
    border-top: 1px solid #666;
    border-bottom: 1px solid #666;
    margin: -1px 0 0;
    padding: 20px 0 20px 1.5%;
    cursor: default;
}
#agenda .hora {
    display: block;
    color: #777;
    font-weight:bold;
}
#agenda .entrada .nombre{
    font-size: inherit;
}
#agenda .entrada:hover {
    background-color: #333!important;
}

#agenda .titulo {
    color: #bbb;
    /* padding: 20px 10px 10px 1.5%; */
    font-size: 16px;
}

#agenda .titulo .ws>span {
    font-size: 14px;
}

#comollegar #extension>div,
#staff .staff {
}

#agenda .cronograma detalle.break {
    color: #999;
    position: relative
}

#agenda .cronograma detalle.otro {
    border-bottom: 1px solid #666
}

#agenda .cronograma detalle ws {
    display: block;
    position: relative;
    z-index: 10;
    top: 0
}

#agenda .cronograma detalle nombre {
    display: block;
    color: #f3d21b;
    font-size: 17px;
    z-index: 10;
    position: relative;
    top: 0
}

#agenda .cronograma detalle.apertura,
#agenda .cronograma detalle.normal {
    border: 1px solid #666;
    margin: -1px 0 0;
    padding: 2% 1.5%
}

#agenda .cronograma detalle.titulo:hover {
    background-color: transparent!important;
    cursor: initial
}

#agenda .cronograma .sumarws {
    margin-top: -1px
}

#agenda .cronograma .sumarws detalle {
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    padding: 1px 20px;
    color: #ccc
}

#agenda .cronograma .sumarws detalle>span {
    font-size: 12px
}

#comollegar {
    background: url(../img/comollegar_bg.jpg) center center no-repeat fixed #333;
    background-size: cover
}

#comollegar #extension {
    background-color: #222;
    margin: 0;
    color: #c5c5c5;
    padding: 10px 12px
}

#comollegar #extension>,
#comollegar #extension>h2 {
    margin: 0;
    padding: 0;
    color: #c5c5c5
}

#map {
    border: 0;
    z-index: 10
}

.scrolloff {
    pointer-events: none
}

#muestra {
    background-color: #fff
}

#muestra>div {
    width: 960px;
    margin: 0 auto
}

#muestra .poster_info img,
h4 {
    display: block;
    margin: 50px auto 20px;
    font-weight: bold;
}

#muestra .poster_info h4 {
    text-align: center
}

#muestra .muestra_ej {
    display: inline-block;
    margin: 30px 32px;
    width: 250px
}

#muestra .muestra_ej img {
    display: block;
    margin-bottom: 10px
}

#muestra .muestra_ej span {
    display: block;
    text-align: center;
    font-size: 20px
}

#muestra .muestra_info {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px
}

#muestra .muestra_numero {
    position: relative;
    left: -60px
}

#muestra .muestra_numero h3 {
    display: inline-block
}

#muestra .muestra_numero .numero {
    padding: 5px;
    background-color: #f1c40f;
    color: #222;
    width: 40px;
    height: 40px;
    display: inline-block;
    text-align: center;
    margin-right: 20px;
    font-size: 20px
}

#muestra hr {
    background-color: #bdc3c7;
    color: #bdc3c7;
    margin: 40px 0 60px;
    height: 2px;
    border: 0
}

#staff {
    background: url(../img/bg.jpg) center center no-repeat;
    background-size: cover
}

#staff>div {
    width: 960px;
    margin: 0 auto
}

#staff .staff {
    width: 200px;
    height: 200px;
    position: relative;
    display: inline-block;
    background-color: #3b3c3b
}

#staff .staff+.staff {
    margin-left: 47px
}

#contacto form button,
#contacto form input,
#contacto form textarea {
    width: 400px;
    display: block;
    margin: 0 0 10px;
    padding: 10px 5px
}

#staff .nombre {
    position: absolute;
    top: 137px;
    left: 15px;
    color: #fff;
    font-size: 22px;
    z-index: 10
}

#staff .tarea {
    position: absolute;
    top: 165px;
    left: 15px;
    color: #ddd;
    font-size: 13px;
    z-index: 10
}

#staff .masinfo {
    position: absolute;
    top: 155px;
    left: 20px;
    font-size: 18px;
    z-index: 10;
    opacity: 0;
    color: #f1c40f;
    border-bottom: 1px dotted #f1c40f
}

#staff .staff_perfil {
    position: absolute;
    top: 0;
    left: 0;
    opacity: .2
}

#staff .staff:HOVER .staff_perfil {
    opacity: 1;
    transition: .4s
}

#staff .staff:HOVER .nombre,
.staff:HOVER .tarea {
    opacity: 0;
    transition: .3s
}

#staff .staff:HOVER .masinfo {
    opacity: 1;
    transition: .3s
}

#contacto {
    background: url(../img/bg_pattern2.png) center center fixed #3c3c3b;
    width: 100%
}

#contacto form textarea {
    height: 120px
}

#sponsors {
    background-color: #212121
}

#sponsors>div {
    width: 960px;
    margin: 0 auto
}

#sponsors .sponsors {
    text-align: center
}

#sponsors .sponsors a {
    margin: 0 10px;
    transition: .1s
}

#sponsors .sponsors a:HOVER {
    opacity: .8;
    transition: .2s
}
#sponsors .sponsors a img {
    width: 100px;
}
    
#anotados,
#registro_de_asistentes h3 {
}


#check_entradas {
    width: 700px;
    margin: 200px auto 100px;
    font-size: 17px
}

#check_entradas li {
    margin: 10px 0
}

#passentradas {
    width: 400px;
    margin: 200px auto 100px
}

#passentradas input {
    width: 150px;
}



/*************************
* MEDIA QUERIES
*************************/


@media (min-width:1200px) {
    .exponentes {
        display: inline-block !important;
        width: calc(100%/3) !important;
        height: calc(100vw/30*6);
    }
    .exponentes-modal {
        width: 40vw;
        color:#fff;
    }
    .exponentes > h3 {
        text-align: center;
        font-size: 20px;
        font-weight: 900;
    }
}

@media (max-width:768px) {
    #landing #fecha,
    h1,
    h2,
    header #menu a {
        text-align: center
    }
    header {
        height: 50px;
        top: 0px;
    }
    header #menu {
        width: 100%;
        /* line-height: 60px; */
        padding: 2vh 0 0;
        position: relative;
        top: -100vh;
        display: block;
        background-color: #1a1a1a;
        height: 100vh;
        z-index: 0;
        transition: .3s;
    }
    header #menu.abierto {
        top: 0;
        transition: .4s;
        z-index: 100;
        position: relative;
    }
    header #menu .bloques-menu{
        display: block !important;
        width: 100% !important;
        text-align: center !important;
    }
    header #menu a {
        display: block;
        line-height: normal;
        margin: 2vh 0;
        padding: 1vh 0;
        width: 100%
    }
    .container {width: 100vw !important;padding: 0;}
    #exponentes > *, #evento > *, #agenda > *, #sponsors > * {
        top: 0px;
        opacity: 1;
    }
    #exponentes > h2 {
        font-size:26px;
    }
    h1 {
        font-size: 28px;
        padding: 0;
        margin: 30px 0 10px !important;
    }
    #landing {
        height: auto;
        padding-top: 0;
    }
    #landing #fecha {
        margin: 0!important;
        padding: 0;
        width: 100%;
        color: #F1C40F;
        font-weight: 700;
        letter-spacing: .02em;
        text-shadow: 0 0 .23em #111;
    }
    #landing div {
        font-size: 2em;
    }
    #landing #comprarentradas{
        position:relative;
        right: unset;
        bottom: unset;
        padding: 4px 20px;
        text-align: right;
    }
    #landing #comprarentradas > * {
        vertical-align:middle;
    }
    #landing #comprarentradas > svg{
        font-size: 30px;
        transform: translateY(-50%);
        left: 20px;
    }
    #landing #comprarentradas h5{
        display:inline-block;
        width: auto;
        font-size: 12px;
    }
    #landing #comprarentradas a{
        margin: 0;
        display:inline-block;
        width: auto;
        font-size: 14px;
        margin-left: 10px;
    }
    #landing #santafe {
        position: absolute;
        right: 3vw;
        left:unset;
        bottom: 8vh;
        width: 50px;
    }

    div#comprarentradas {}
    #landing>#landingbgs{
        height: 45vw;
        background-size: 100%;
        background-position: center;
    }
    #landing .landingbg {
        background-attachment: unset;
    }
    #landing a {
        font-size: 18px;
        display: inline-block;
        margin: 6px 20px
    }
    #landing .titulo {
        font-size: 40px !important;
        margin-top: 50vh;
        transform: translateY(-50%);
    }
    #landing>#fecha>img {
        width: 90px;
        margin: 0 auto 3vh!important
    }
    #landing>#fecha>img.congreso_logo {
        width: 85%
    }
    #landing #linkintro {
        top: 82vh;
        height: 30px;
        font-size: 17px
    }
    #landing #linkintro.mover {
        top: 84vh
    }
    #landing #leyenda {
        font-size: 9px;
        top: 41vh;
        font-weight: bold;
        text-align: center;
        display: none;
    }
    #landing #leyenda.mostrar {
        opacity: 1;
        transition: opacity 4s;
        bottom: 4vh;
        text-align: center;
    }
    #landing #redes {
        font-size: .6em;
        bottom: 2vh;
        width: 100%;
        text-align: left;
        left: 50%;
        transform: translateX(-50%);
        padding: 0 15px;
    }
    #landing #redes a {
        margin: 0 0px;
        display: inline-block;
    }
    #landing #redes a:last-child{
        float:right;
    }
    #landing #scroll {
        bottom: 3vh;
    }
    #landing #scroll a {
        display: none;
    }
    #landing #scroll img {
        height: 4vh;
    }
    #landing #icon-scroll{
        display: none;
    }
    #cajas {
        width: 90%;
    }
    #cajas>div>a {
        padding: 10px 0 12px;
        border-bottom: 8px solid #ff0017!important
    }
    #cajas>div>a>span {
        font-size: 11px
    }
    #cajas>.caja>p {
        font-size: 10px;
        line-height: 1.3;
        padding: 12px 10px
    }
    .step .caja {
        padding: 10px 15px 0
    }
    .step .caja p {
        font-size: 12px;
        line-height: 1.3;
    }
    .nav-down>div {
        padding: 0;
        height: 100%;
        position: relative;
        display: table-cell;
        /* line-height: 76px; */
        z-index: 100;
        background-color: #1F1F1F;
    }
    .nav-down #barratitulo {
        font-size: 14px;
        letter-spacing: .03em;
        position: absolute;
        left: 15px;
        text-align: left;
        top: 50%;
        transform: translateY(-50%);
        margin: 0;
        line-height: 1em;
    }
    .nav-down>div>a {
        font-size: 1.5em;
        letter-spacing: .05em
    }
    .nav-down a:ACTIVE {
        text-decoration: none
    }
    .nav-down>div>a>img {
        height: 50%;
        transform: translateY(50%)
    }
    .nav-down>div>a>img.facebook {
        transform: translateY(0);
        margin-top: 0;
        height: 24px!important
    }
    .nav-down>div>#close,
    .nav-down>div>#hamburguesa {
        position: absolute;
        padding: 11px 15px 0;
        height: 100%;
        right: 0;
        top: 0;
        font-size: 20px;
        color: #bdc3c7;
        transition: .2s;
        line-height: 30px;
        display: block;
        margin: 0;
    }
    .nav-down>div>#hamburguesa {
        opacity: 1;
        z-index: 500
    }
    .nav-down>div>#close {
        opacity: 0
    }
    .nav-down>div>#close.abierto {
        background-color: #1a1a1a;
        opacity: 1;
        transition: .1s;
        z-index: 501
    }
    .nav-down>div>#hamburguesa.abierto {
        background-color: #1a1a1a;
        opacity: 0;
        transition: .3s
    }
    .nav-down>div>#hamburguesa:ACTIVE {
        background-color: #000
    }
    h2 {
        padding: 0 0 10px;
        font-size: 14px;
    }
    .step {
        padding: 40px 0;
    }
    #exponentes {
        padding-top: 15px;
    }
    #evento {
        background-size: 60%;
        padding: 0;
    }
    
    #contacto .step,
    #evento .step {
        padding: 100px 0
    }
    #evento h3 {
        padding: 5px 0 0
    }
    #evento .sponsorentradas {
        margin: 15px 10px 10px 0;
        float: none;
        display: block;
        height: 90px;
    }
    #sponsors .sponsors a {
        width: 28%;
        display: inline-block;
        margin: 4px;
    }
    #sponsors .sponsors a img {
        width:100%;
    }
    .org {
        width: 32%;
        display: inline-block;
        margin: 6px 0;
    }
    .org .org-nombre {
        margin: 0 0 1vw!important
    }
    .exponentes {
        width: calc(100%/2);
        height: calc(100vw/12*4);
    }
    .exponentes > h3 {
        font-size: 13px;
        max-width: 90%;
    }
    .exponentes:hover h5 {
        font-size: 13px;
        top: 53%;
        min-width: 70%;
    }
    .exponentes-modal {
        opacity: 0;
        width: 86vw;
        height: 85vh;
        overflow: scroll;
    }
    .exponentes-modal .exponentes-modal-info{
        height: calc(100vw/12*5);
    }
    .exponentes-modal h5 {
        margin: 20px 0 5px 20px !important;
        left: -12px;
    }
    .exponentes-modal h3{
        margin: 0;
        left: 9px;
        bottom: 39px;
    }
    .exponentes-modal .exponentes-modal-info h5{
        left: 9px;
        margin: 0 !important;
    }
    .exponentes-modal p {
        padding: 0px 15px 10px;
    }
    .exponentes-modal .inscribirse-ws {
        margin: 10px 0 10px 15px;
    }
    #agenda>div {
    }
    #agenda .entrada {
        padding: 10px !important;
        font-size: 13px;
    }

    #agenda .nombre {
        font-size: 12px
    }
    #agenda .entrada.w,#agenda .entrada.pw {
        width:50%;
        height: 110px;
    }
    #agenda .titulo {
        font-size:inherit;
    }
    #comollegar .step {
        padding: 200px 0 230px!important
    }
    #comollegar #extension {
        position: relative;
        z-index: 10
    }
    #comollegar #extension>div {
        width: 90%
    }
    #contacto .media {
        display: block;
        width: 100%
    }
    #contacto .media .epav-logo {
        display: block;
        top: 0;
        width: 30%
    }
    #contacto .media button,
    #contacto .media input,
    #contacto .media textarea {
        width: 100%
    }


    #desplegadomercadopago img {width: 100% !important;}
    #editaranotados {width:90%;}
    #anotados {width:100vw;padding:0 10px;margin: 60px 0;}
    #anotados>div {}
    #anotados>div span {}
    #anotados>div span.tiempo {display:none;}
    #anotados>div span.tiempoXS {display:inline-block;margin-right: 5px;}
    #anotados>div span.nombre {}
    #anotados>div span.email {display:none;}
}